update VS4TTeasuryTransMB set tttmmoneyamount=abs(tttmmoneyamount)*-1 where tttmcutmode=1
update VS4TTeasuryTransMB set tttmmoneyamount=abs(tttmmoneyamount) where tttmcutmode=0


update VS4TTeasuryTransMB set tttmnote=(select ttetrefno from VS4TTeasuryTrans where tttmttetno=ttetno)
update VS4TTeasuryTransMB set tttmfromtcbbno='MAINSAFE' WHERE tttmcutmode=1 and tttmnote like 'DV%'
update VS4TCashDepositMB set TDPMTCBBNoF='MAINSAFE'

update VS4TTeasuryTrans set ttetdescription=replace(ttetdescription,'RV No','PV No'),ttetSAveFrom='PV',TTeTType=6 where ttetSAveFrom='RV' and TTeTRefNo Like 'P%'


